Subject: [Depfis] Prueba de oposicion JTP ded. Exclusiva Area Teorica

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Thu, 26 May 2005 20:35:06 -0300 (ART)

Se encuentra en la pagina del departamento la asignacion de puntajes y la 
prubea de oposicion correspondiente al concurso de JTP ded. Exclusiva Area 
Teorica.

-- 
Secretaria Academica
Departamento de Fisica